BASKETLOSSES(1)

NAME
BasketLosses - Example of Modeling Losses Across Correlated Assets

SYNOPSIS
BasketLosses

DESCRIPTION

BasketLosses is an example of using QuantLib.

SEE ALSO
The source code CDS.cpp, BermudanSwaption(1), Bonds(1), CallableBonds(1), ConvertibleBonds(1), DiscreteHedging(1), EquityOption(1), FittedBondCurve(1), FRA(1), MarketModels(1), MulticurveBootstrapping(1), Replication(1), Repo(1), the QuantLib documentation and website at https://www.quantlib.org.

AUTHORS
The QuantLib Group (see Contributors.txt).

This manual page was added by Dirk Eddelbuettel <edd@debian.org>, the Debian GNU/Linux maintainer for QuantLib.